* { padding: 0px; margin: 0px; font-family: Tahoma, Verdana, Arial; font-size: 12px; }
a img { border: 0px; }
h1 { font-size:14pt; }
h2 { font-size:13pt; }
h3 { font-size:12pt; }
h4 { font-size:11pt; }

	#wrapper { width: 635px; height: 575px; margin: 0 auto; margin-top: 25px; position: relative; }
		#head { position: absolute; top: 0px; right: 0px; }
		#zeitung { position: absolute; top: 18px; left: 15px; }
		#menue { position: absolute; top: 144px; left: 15px; width: 200px; height: 250px;}
			#menue ul { list-style-type: none; }
			#menue ul li { display: block; height: 36px; margin-bottom: 20px; background-image: url(../images/menue_element.jpg); background-repeat: no-repeat; }
			#menue ul li a:link, #menue ul li a:visited { color: #8c8c8e; text-decoration: none; font-size: 14px; font-weight: bold; position: relative; left: 35px; }
			#menue ul .one_row a:link, #menue ul .one_row a:visited { top: 7px; }
			#menue ul li a:active, #menue ul li a:hover, #menue ul li a:focus, #menue ul #current_main a:link, #menue ul #current_main a:visited { color: #ff5a28; }
		
		#service_box { position: absolute; top: 445px; left: 15px; }
		#content_main { position: absolute; top: 120px; right: 0px; width: 377px; min-height: 440px; height: auto !important; height: 440px; }
		#content { position: absolute; top: 120px; right: 0px; width: 355px; min-height: 440px; height: auto !important; height: 440px; }
			#content_main #pfeil1 { position: absolute; left: 170px; top: -5px; }
			#content_main #maennleins { position: absolute; top: 25px; left: 5px;  }
			#content_main #pfeil2 { position: absolute; left: 170px; top: 285px; }
			#content_main #content_start { position: absolute; top: 340px; left: 12px; width: 377px; text-align: center; }
				#content_start .start_orange { color: #ff5a28; font-size: 24px; font-weight: bold; }
				#content_start .start_blue { color: #288de7; font-size: 34px; font-weight: bold; }
				#content_start .grey { color: #707173; font-size: 26px; font-weight: bold; font-family: Arial, Verdana; }
				#content_start .grey_small { color: #707173; font-size: 14px; font-weight: bold; }
				
			#content #content_unterseite { margin-top: 15px; color: #555555; }
			#content #content_unterseite h3 { color: #ff5a28; }
			#content #content_unterseite hr { background-image: url(../images/hr_repeat.jpg); background-repeat: repeat-x; display: block; height: 14px; border: 0px; }
			#content #content_unterseite a:link, #content #content_unterseite a:visited { color: #555555; }
			#content #content_unterseite a:active, #content #content_unterseite a:hover, #content #content_unterseite a:focus { color: #ff5a28; }
				
		#fuss { position: absolute; bottom: -20px; right: 80px; color: #333333; font-family: Arial, Verdana; }
			#fuss a:link, #fuss a:visited { color: #333333; text-decoration: none; font-family: Arial, Verdana; }
			#fuss a:active, #fuss a:hover, #fuss a:focus { text-decoration: underline; color: #ff5a28; }
			
.error { color: #FF0000; font-weight: bold; }